global:
  registry: docker.io
  repository: freeleaps
  nodeSelector: {}
payment:
  replicas: 1
  image:
    registry: docker.io
    repository: null
    name: payment
    tag: snapshot-a45698c
    imagePullPolicy: IfNotPresent
  ports:
  - name: http
    containerPort: 8006
    protocol: TCP
  resources:
    requests:
      cpu: 50m
      memory: 64Mi
    limits:
      cpu: 100m
      memory: 128Mi
  probes: {}
  services:
  - name: payment-service
    type: ClusterIP
    port: 8006
    targetPort: 8006
  ingresses:
  - name: payment-ingress
    host: alpha.payment.freeleaps.mathmast.com
    class: nginx
    rules:
    - path: /
      pathType: Prefix
      backend:
        service:
          name: payment-service
          port:
            number: 8006
    tls:
      exists: false
      issuerRef:
        name: mathmast-dot-com
        kind: ClusterIssuer
      name: alpha.payment.freeleaps.mathmast.com-cert
  configs:
    tz: UTC
    appName: payment
    serviceApiAccessHost: 0.0.0.0
    serviceApiAccessPort: 8006
    mongodbName: freeleaps2
    mongodbPort: 27017
    mongodbUri: mongodb://freeleaps-alpha-mongo-mongodb.freeleaps-alpha.svc.freeleaps.cluster:27017/
    stripeApiKey: sk_test_51Ogsw5B0IyqaSJBrwczlr820jnmvA1qQQGoLZ2XxOsIzikpmXo4pRLjw4XVMTEBR8DdVTYySiAv1XX53Zv5xqynF00GfMqttFd
